.\"
.\" Created by Torsten Marek <shlomme@debian.org>
.\" Updated for PyQt5 by Dmitry Shachnev <mitya57@debian.org>

.TH PYLUPDATE5 1 "2013/06/29" "pylupdate 5.0"
.SH NAME
pylupdate5 \- create or update Qt Linguist translation files for PyQt5 applications
.SH SYNOPSIS
.B pylupdate5
[\fIOPTION\fR]... \fIPROJECT-FILE\fR
.br
.B pylupdate5
[\fIOPTION\fR]... \fISOURCE\fR... \fB\-ts\fR \fITRANSLATION-FILE\fR...
.SH DESCRIPTION
.B pylupdate5
reads a qmake project file (.pro), finds the translatable strings in the specified sources and updates the  translation files (.ts  files) specified in it. The translation files are given to the translator who can use Qt Linguist to read the files and insert the translations.
.br
The .ts file format is a simple human-readable XML format that can be used with version control systems if required.

.SH OPTIONS
.TP
\fB\-help\fR
Show a summary of the options.
.TP
.B \-version
Display the version number of the version of Qt which PyQt5 was generated for.
.TP
.B \-noobsolete
Drop all obsolete strings.
.TP 
.B \-verbose
Increase verbosity.

.SH AUTHOR
This manual page was written for Debian GNU/Linux by and Torsten Marek <shlomme@debian.org>, but may freely be used by others.
